body {	margin: 0;	padding: 0;	text-align: left;	color: #000000;	background: #b05b04 url(res/sides.png) repeat-y top center;	font-family: "Trebuchet MS", helvetica, verandana, arial, tahoma, sans-serif;	font-size: 0.9em;}#container {width: 693px;margin: 0 auto;padding: 0;color: #000000background: #ffffff;}#banner {float: center;width: 691px;height: 230px;padding: 0;
margin-top: 10px;margin-bottom: 0;background: #eee url(res/logo.jpg);}/* Horizontal Menu */

#menu {
	width: 691px;
	height: 39px;
	margin: 0 auto;
	padding: 0;
    background: #b05b04;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 115px;
	height: 29px;
	padding-top: 10px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #9b4b14 url(res/hoverButton.jpg) repeat-x left bottom;
	text-decoration: none;
}

#menu .current_page_item a {
	background: #dddddd url(res/hiButton.jpg) repeat-x left bottom;
	padding-left: 0;
	color: #ffffff;
}

/* Content */

#content {padding: 0 10px 0 10px;margin-left: 0px;margin-right: 0px;margin-top: 0;line-height: 1.8em;}

#content .utext {
text-decoration:underline;
}

#content .indent1 {
margin-left: 3em;
}

#content .indent2 {
margin-left: 6em;
}

#content .indent3 {
margin-left: 9em;
}

#content .indentr {
margin-left: 25em;
}

#content .person {
text-align:left;
}

#content .vote {
text-align:center;
}

#content .cu {
text-align:center;
text-decoration:underline;
}
#content h1 {padding: 20px 0 0 0;font: normal 1.4em veranda, tahoma, arial, helvetica, sans-serif;text-transform: uppercase;letter-spacing: 3px;color: #0;background: inherit;text-align: center;}

#content h2 {
padding: 0px 0 0 0;
font: normal 1.4em veranda, tahoma, arial, helvetica, sans-serif;
text-transform: uppercase;
letter-spacing: 3px;
color: #0;
background: inherit;
text-align: center;
}

h1 {margin: 0 0 10px 0;font: normal 1.4em veranda, arial, tahoma, helvetica, sans-serif;text-transform: uppercase;color: #b05b04;background: inherit;}h2 {
margin: 0 0 10px 0;
font: normal 1.4em veranda, arial, tahoma, helvetica, sans-serif;
text-transform: uppercase;
color: #b05b04;
background: inherit;
}

h3 {	color: #b05b04;}

#tally
{
font-family: "Trebuchet MS", helvetica, verandana, arial, tahoma, sans-serif;
width:100%
border-collapse:collapse;
}

#tally td, #tally th
{
font-size:1em;
border:1px solid #b05b04;
padding:3px 7px 2px 7px;
}
#tally th 
{
font-size:1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#b05b04;
color:#ffffff;
}

#footer {	background: #ffffff url(res/footer.gif) repeat-x top;	text-align: center;}#footer p{	padding: 20px;	margin-top: 5px;	height: 40px;	font-size: 0.8em;	border-top: 1px solid #9b4b14;	color: #000000;}#footer a:link, #footer a:visited {	color: #7b2b04;	text-decoration: none;}#footer a:hover {	color: #b05b04;}